Nini Library API Reference - http://nini.sourceforge.net/ |

# IConfig Properties

The properties of the IConfig interface are listed below. For a complete list of IConfig interface members, see the IConfig Members topic.

#### Public Instance Properties

Alias | Gets the AliasText for this instance.
ConfigSource | Returns the parent IConfigSource.
Name | Gets or sets the IConfig name. If set then it renames this config with the parent source.

#### See Also

IConfig Interface | Nini.Config Namespace